footer {
    background-color: #282323;
    padding: 50px 80px 30px 80px;
    display: flex;
    flex-direction: column;
    margin-top: 140px;
}

.footer {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    gap: 40px;
    position: relative;
    z-index: 10;
}

.logo-footer {
    max-width: 160px;
    transition: transform 0.3s ease;
}

.logo-footer:hover {
    transform: scale(1.1);
}

.nav-footer {
    display: flex;
    flex-direction: column;
    align-items: left;
    gap: 15px;
}

.menu-item {
    color: #EBEBEB;
    font-weight: 700;
    white-space: nowrap;
}

.w-fit {
    width: fit-content;
}

.footer-nav-container {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    gap: 80px;
}

.social-links {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.footer-social-link {
    color: #EBEBEB;
    font-weight: 700;
    white-space: nowrap;
}

.logo-fsf {
    max-width: 95px;
    width: 95px;
}

.footer-copyright {
    color:#EBEBEB;
    border-top: 1px solid #363636;
    margin-top:100px;
    padding-top: 20px;
}

.footer-mail {
    color:#EBEBEB;
}

@media (max-width: 1199px) {
    footer {
        flex-direction: column;
        justify-content: flex-start;
    }
    .footer-nav-container {
        flex-direction: column;
        align-items: center;
        gap:30px;
    }
    .nav-footer {
        align-items: center;
    }
    .logo-fsf {
        max-width: 80px;
        width: 80px;
        transform: translateX(5px);
    }
    .logo-footer {
        max-width: 120px;
    }
    .social-links {
        flex-direction: column;
        align-items: center;
    }
}